namespace GWSocketClient
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btnTextCmd = new System.Windows.Forms.Button();
            this.buttonCmdManager = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.tfTmpResponse = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.tfTmpSendData = new System.Windows.Forms.TextBox();
            this.tbCCID = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.btnPressureTest = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.tbPresureTestCount = new System.Windows.Forms.TextBox();
            this.btnSendData = new System.Windows.Forms.Button();
            this.btnQuickLogout = new System.Windows.Forms.Button();
            this.btnLogin = new System.Windows.Forms.Button();
            this.tbEquipmentAddress = new System.Windows.Forms.TextBox();
            this.tbPort = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.tbIpaddress = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.文件FToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiLoadXml = new System.Windows.Forms.ToolStripMenuItem();
            this.心跳HToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItemHbStart = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.ToolStripMenuItemHb30abc = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripTextBoxHbtime = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.ToolStripMenuItemLogHb = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.tsslEquipmentAddress = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.tsslCCIDLEN = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.listBoxShow = new System.Windows.Forms.ListBox();
            this.cmslistboxRightMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.rightMenuCopyCmd = new System.Windows.Forms.ToolStripMenuItem();
            this.rightMenuClearInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.groupBox1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.cmslistboxRightMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.btnTextCmd);
            this.groupBox1.Controls.Add(this.buttonCmdManager);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.tfTmpResponse);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.tfTmpSendData);
            this.groupBox1.Controls.Add(this.tbCCID);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.btnPressureTest);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.tbPresureTestCount);
            this.groupBox1.Controls.Add(this.btnSendData);
            this.groupBox1.Controls.Add(this.btnQuickLogout);
            this.groupBox1.Controls.Add(this.btnLogin);
            this.groupBox1.Controls.Add(this.tbEquipmentAddress);
            this.groupBox1.Controls.Add(this.tbPort);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.tbIpaddress);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(14, 40);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox1.Size = new System.Drawing.Size(1123, 147);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "基本信息栏";
            // 
            // btnTextCmd
            // 
            this.btnTextCmd.Location = new System.Drawing.Point(596, 61);
            this.btnTextCmd.Name = "btnTextCmd";
            this.btnTextCmd.Size = new System.Drawing.Size(75, 33);
            this.btnTextCmd.TabIndex = 18;
            this.btnTextCmd.Text = "测试读取";
            this.btnTextCmd.UseVisualStyleBackColor = true;
            this.btnTextCmd.Click += new System.EventHandler(this.btnTextCmd_Click);
            // 
            // buttonCmdManager
            // 
            this.buttonCmdManager.Location = new System.Drawing.Point(515, 61);
            this.buttonCmdManager.Name = "buttonCmdManager";
            this.buttonCmdManager.Size = new System.Drawing.Size(75, 33);
            this.buttonCmdManager.TabIndex = 17;
            this.buttonCmdManager.Text = "命令管理";
            this.buttonCmdManager.UseVisualStyleBackColor = true;
            this.buttonCmdManager.Click += new System.EventHandler(this.buttonCmdManager_Click);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(436, 106);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(32, 17);
            this.label7.TabIndex = 16;
            this.label7.Text = "发送";
            // 
            // tfTmpResponse
            // 
            this.tfTmpResponse.Location = new System.Drawing.Point(79, 102);
            this.tfTmpResponse.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tfTmpResponse.Name = "tfTmpResponse";
            this.tfTmpResponse.Size = new System.Drawing.Size(350, 23);
            this.tfTmpResponse.TabIndex = 15;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(7, 106);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(59, 17);
            this.label6.TabIndex = 14;
            this.label6.Text = "临时回复:";
            // 
            // tfTmpSendData
            // 
            this.tfTmpSendData.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tfTmpSendData.Location = new System.Drawing.Point(484, 102);
            this.tfTmpSendData.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tfTmpSendData.Name = "tfTmpSendData";
            this.tfTmpSendData.Size = new System.Drawing.Size(631, 23);
            this.tfTmpSendData.TabIndex = 13;
            // 
            // tbCCID
            // 
            this.tbCCID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCCID.ForeColor = System.Drawing.Color.Blue;
            this.tbCCID.Location = new System.Drawing.Point(701, 21);
            this.tbCCID.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbCCID.Name = "tbCCID";
            this.tbCCID.Size = new System.Drawing.Size(414, 23);
            this.tbCCID.TabIndex = 12;
            this.tbCCID.Text = "3839383630324231313931353530343739383737";
            this.tbCCID.TextChanged += new System.EventHandler(this.tbCCID_TextChanged);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(650, 24);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(45, 17);
            this.label5.TabIndex = 11;
            this.label5.Text = "CCCID";
            // 
            // btnPressureTest
            // 
            this.btnPressureTest.Location = new System.Drawing.Point(329, 61);
            this.btnPressureTest.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.btnPressureTest.Name = "btnPressureTest";
            this.btnPressureTest.Size = new System.Drawing.Size(87, 33);
            this.btnPressureTest.TabIndex = 10;
            this.btnPressureTest.Text = "压力测试";
            this.btnPressureTest.UseVisualStyleBackColor = true;
            this.btnPressureTest.Visible = false;
            this.btnPressureTest.Click += new System.EventHandler(this.btnPressureTest_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(196, 69);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(56, 17);
            this.label4.TabIndex = 9;
            this.label4.Text = "压力测试";
            this.label4.Visible = false;
            // 
            // tbPresureTestCount
            // 
            this.tbPresureTestCount.ForeColor = System.Drawing.Color.Blue;
            this.tbPresureTestCount.Location = new System.Drawing.Point(258, 66);
            this.tbPresureTestCount.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbPresureTestCount.Name = "tbPresureTestCount";
            this.tbPresureTestCount.Size = new System.Drawing.Size(65, 23);
            this.tbPresureTestCount.TabIndex = 8;
            this.tbPresureTestCount.Text = "100";
            this.tbPresureTestCount.Visible = false;
            // 
            // btnSendData
            // 
            this.btnSendData.Enabled = false;
            this.btnSendData.Location = new System.Drawing.Point(422, 61);
            this.btnSendData.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.btnSendData.Name = "btnSendData";
            this.btnSendData.Size = new System.Drawing.Size(87, 33);
            this.btnSendData.TabIndex = 7;
            this.btnSendData.Text = "发送数据";
            this.btnSendData.UseVisualStyleBackColor = true;
            this.btnSendData.Click += new System.EventHandler(this.btnSendData_Click);
            // 
            // btnQuickLogout
            // 
            this.btnQuickLogout.Enabled = false;
            this.btnQuickLogout.Location = new System.Drawing.Point(103, 61);
            this.btnQuickLogout.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.btnQuickLogout.Name = "btnQuickLogout";
            this.btnQuickLogout.Size = new System.Drawing.Size(87, 33);
            this.btnQuickLogout.TabIndex = 6;
            this.btnQuickLogout.Text = "退出登录";
            this.btnQuickLogout.UseVisualStyleBackColor = true;
            this.btnQuickLogout.Click += new System.EventHandler(this.btnQuickLogout_Click);
            // 
            // btnLogin
            // 
            this.btnLogin.Location = new System.Drawing.Point(7, 61);
            this.btnLogin.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.Size = new System.Drawing.Size(87, 33);
            this.btnLogin.TabIndex = 3;
            this.btnLogin.Text = "登录";
            this.btnLogin.UseVisualStyleBackColor = true;
            this.btnLogin.Click += new System.EventHandler(this.btnLogin_Click);
            // 
            // tbEquipmentAddress
            // 
            this.tbEquipmentAddress.ForeColor = System.Drawing.Color.Blue;
            this.tbEquipmentAddress.Location = new System.Drawing.Point(462, 21);
            this.tbEquipmentAddress.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbEquipmentAddress.Name = "tbEquipmentAddress";
            this.tbEquipmentAddress.Size = new System.Drawing.Size(182, 23);
            this.tbEquipmentAddress.TabIndex = 5;
            this.tbEquipmentAddress.Text = "4442832E833D";
            this.tbEquipmentAddress.TextChanged += new System.EventHandler(this.tbEquipmentAddress_TextChanged);
            // 
            // tbPort
            // 
            this.tbPort.ForeColor = System.Drawing.Color.Blue;
            this.tbPort.Location = new System.Drawing.Point(329, 21);
            this.tbPort.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbPort.Name = "tbPort";
            this.tbPort.Size = new System.Drawing.Size(65, 23);
            this.tbPort.TabIndex = 3;
            this.tbPort.Text = "15440";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(400, 24);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(56, 17);
            this.label3.TabIndex = 4;
            this.label3.Text = "设备地址";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(291, 24);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(32, 17);
            this.label2.TabIndex = 2;
            this.label2.Text = "端口";
            // 
            // tbIpaddress
            // 
            this.tbIpaddress.ForeColor = System.Drawing.Color.Blue;
            this.tbIpaddress.Location = new System.Drawing.Point(33, 21);
            this.tbIpaddress.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbIpaddress.Name = "tbIpaddress";
            this.tbIpaddress.Size = new System.Drawing.Size(252, 23);
            this.tbIpaddress.TabIndex = 1;
            this.tbIpaddress.Text = "120.77.50.131";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(5, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(19, 17);
            this.label1.TabIndex = 0;
            this.label1.Text = "IP";
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.文件FToolStripMenuItem,
            this.心跳HToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(7, 3, 0, 3);
            this.menuStrip1.Size = new System.Drawing.Size(1151, 27);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 文件FToolStripMenuItem
            // 
            this.文件FToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiLoadXml});
            this.文件FToolStripMenuItem.Name = "文件FToolStripMenuItem";
            this.文件FToolStripMenuItem.Size = new System.Drawing.Size(58, 21);
            this.文件FToolStripMenuItem.Text = "文件(&F)";
            // 
            // tsmiLoadXml
            // 
            this.tsmiLoadXml.Name = "tsmiLoadXml";
            this.tsmiLoadXml.Size = new System.Drawing.Size(166, 22);
            this.tsmiLoadXml.Text = "加载协议XML(&X)";
            this.tsmiLoadXml.Click += new System.EventHandler(this.tsmiLoadXml_Click);
            // 
            // 心跳HToolStripMenuItem
            // 
            this.心跳HToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripMenuItemHbStart,
            this.toolStripSeparator1,
            this.toolStripSeparator3,
            this.ToolStripMenuItemHb30abc,
            this.toolStripTextBoxHbtime,
            this.toolStripSeparator2,
            this.ToolStripMenuItemLogHb});
            this.心跳HToolStripMenuItem.Name = "心跳HToolStripMenuItem";
            this.心跳HToolStripMenuItem.Size = new System.Drawing.Size(61, 21);
            this.心跳HToolStripMenuItem.Text = "心跳(&H)";
            // 
            // ToolStripMenuItemHbStart
            // 
            this.ToolStripMenuItemHbStart.Name = "ToolStripMenuItemHbStart";
            this.ToolStripMenuItemHbStart.Size = new System.Drawing.Size(172, 22);
            this.ToolStripMenuItemHbStart.Text = "登录成功就开启";
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(169, 6);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(169, 6);
            // 
            // ToolStripMenuItemHb30abc
            // 
            this.ToolStripMenuItemHb30abc.Name = "ToolStripMenuItemHb30abc";
            this.ToolStripMenuItemHb30abc.Size = new System.Drawing.Size(172, 22);
            this.ToolStripMenuItemHb30abc.Text = "下面输入心跳时间";
            // 
            // toolStripTextBoxHbtime
            // 
            this.toolStripTextBoxHbtime.Name = "toolStripTextBoxHbtime";
            this.toolStripTextBoxHbtime.Size = new System.Drawing.Size(100, 23);
            this.toolStripTextBoxHbtime.Text = "5";
            this.toolStripTextBoxHbtime.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.toolStripTextBoxHbtime_KeyPress);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(169, 6);
            // 
            // ToolStripMenuItemLogHb
            // 
            this.ToolStripMenuItemLogHb.Name = "ToolStripMenuItemLogHb";
            this.ToolStripMenuItemLogHb.Size = new System.Drawing.Size(172, 22);
            this.ToolStripMenuItemLogHb.Text = "是否打印心跳";
            this.ToolStripMenuItemLogHb.Click += new System.EventHandler(this.ToolStripMenuItemLogHb_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.tsslEquipmentAddress,
            this.toolStripStatusLabel2,
            this.tsslCCIDLEN});
            this.statusStrip1.Location = new System.Drawing.Point(0, 883);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 16, 0);
            this.statusStrip1.Size = new System.Drawing.Size(1151, 22);
            this.statusStrip1.TabIndex = 2;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(56, 17);
            this.toolStripStatusLabel1.Text = "设备地址";
            // 
            // tsslEquipmentAddress
            // 
            this.tsslEquipmentAddress.Name = "tsslEquipmentAddress";
            this.tsslEquipmentAddress.Size = new System.Drawing.Size(25, 17);
            this.tsslEquipmentAddress.Text = "6.0";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(37, 17);
            this.toolStripStatusLabel2.Text = "CCID";
            // 
            // tsslCCIDLEN
            // 
            this.tsslCCIDLEN.Name = "tsslCCIDLEN";
            this.tsslCCIDLEN.Size = new System.Drawing.Size(32, 17);
            this.tsslCCIDLEN.Text = "20.0";
            // 
            // groupBox2
            // 
            this.groupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox2.Controls.Add(this.listBoxShow);
            this.groupBox2.Location = new System.Drawing.Point(14, 561);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Size = new System.Drawing.Size(1123, 309);
            this.groupBox2.TabIndex = 13;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "显示信息栏";
            // 
            // listBoxShow
            // 
            this.listBoxShow.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.listBoxShow.ContextMenuStrip = this.cmslistboxRightMenu;
            this.listBoxShow.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.listBoxShow.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.listBoxShow.FormattingEnabled = true;
            this.listBoxShow.HorizontalScrollbar = true;
            this.listBoxShow.ItemHeight = 18;
            this.listBoxShow.Location = new System.Drawing.Point(9, 28);
            this.listBoxShow.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.listBoxShow.Name = "listBoxShow";
            this.listBoxShow.Size = new System.Drawing.Size(1106, 274);
            this.listBoxShow.TabIndex = 0;
            this.listBoxShow.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.listBoxShow_DrawItem);
            this.listBoxShow.DoubleClick += new System.EventHandler(this.listBoxShow_DoubleClick);
            // 
            // cmslistboxRightMenu
            // 
            this.cmslistboxRightMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.rightMenuCopyCmd,
            this.rightMenuClearInfo});
            this.cmslistboxRightMenu.Name = "cmslistboxRightMenu";
            this.cmslistboxRightMenu.Size = new System.Drawing.Size(141, 48);
            // 
            // rightMenuCopyCmd
            // 
            this.rightMenuCopyCmd.Name = "rightMenuCopyCmd";
            this.rightMenuCopyCmd.Size = new System.Drawing.Size(140, 22);
            this.rightMenuCopyCmd.Text = "复制指令(&C)";
            this.rightMenuCopyCmd.Click += new System.EventHandler(this.rightMenuCopyCmd_Click);
            // 
            // rightMenuClearInfo
            // 
            this.rightMenuClearInfo.Name = "rightMenuClearInfo";
            this.rightMenuClearInfo.Size = new System.Drawing.Size(140, 22);
            this.rightMenuClearInfo.Text = "清空信息(&L)";
            this.rightMenuClearInfo.Click += new System.EventHandler(this.rightMenuClearInfo_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1151, 905);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "DTU模拟器";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.cmslistboxRightMenu.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox tbEquipmentAddress;
        private System.Windows.Forms.TextBox tbPort;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tbIpaddress;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 文件FToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel tsslEquipmentAddress;
        private System.Windows.Forms.Button btnPressureTest;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbPresureTestCount;
        private System.Windows.Forms.Button btnSendData;
        private System.Windows.Forms.Button btnQuickLogout;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.TextBox tbCCID;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel tsslCCIDLEN;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ListBox listBoxShow;
        private System.Windows.Forms.ToolStripMenuItem tsmiLoadXml;
        private System.Windows.Forms.TextBox tfTmpSendData;
        private System.Windows.Forms.ContextMenuStrip cmslistboxRightMenu;
        private System.Windows.Forms.ToolStripMenuItem rightMenuCopyCmd;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox tfTmpResponse;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ToolStripMenuItem rightMenuClearInfo;
        private System.Windows.Forms.Button buttonCmdManager;
        private System.Windows.Forms.Button btnTextCmd;
        private System.Windows.Forms.ToolStripMenuItem 心跳HToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItemHbStart;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItemHb30abc;
        private System.Windows.Forms.ToolStripTextBox toolStripTextBoxHbtime;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItemLogHb;
    }
}

